> ## Documentation Index
> Fetch the complete documentation index at: https://docs.wavebybemobi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get tax receipt



## OpenAPI

````yaml GET /tax-receipts/{id}
openapi: 3.1.0
info:
  title: Wave Lines API
  version: 1.0.0
servers: []
security:
  - client_id: []
    secret_key: []
tags:
  - name: lines
    description: Line lifecycle operations
  - name: payments
    description: Payment listing and lookup
  - name: tax-receipts
    description: Tax receipt listing, lookup and document download
  - name: subscriptions
    description: Subscription lookup, product management and invoices
  - name: holders
    description: Holder (customer) listing, lookup and creation
  - name: usage
    description: 'Usage: per-product line balance and consumption'
  - name: Portability
    description: >-
      Number portability: port-in request creation, listing, modification and
      cancellation, plus the consolidated portability status
  - name: Inventory
    description: >-
      Inventory resource pools: pool listing, the resources held in a pool and
      resource reservations
  - name: Catalog
    description: Catalog offers exposed by the Wave Catalog API
paths:
  /tax-receipts/{id}:
    get:
      tags:
        - tax-receipts
      parameters:
        - schema:
            type: string
            format: uuid
          in: path
          name: id
          required: true
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  customerId:
                    type: string
                  supplierId:
                    type: string
                  status:
                    type: string
                    enum:
                      - ACTIVE
                      - CANCELED
                      - DRAFT
                  documentModel:
                    type: string
                    enum:
                      - '22'
                      - '62'
                      - DEBIT_RECEIPT
                  uf:
                    type: string
                  number:
                    type:
                      - 'null'
                      - number
                  serialNumberId:
                    type:
                      - 'null'
                      - string
                  issuedAt:
                    type:
                      - 'null'
                      - string
                  canceledAt:
                    type:
                      - 'null'
                      - string
                  totalAmount:
                    type:
                      - 'null'
                      - string
                  metadata:
                    anyOf:
                      - type: object
                        additionalProperties:
                          type:
                            - string
                            - number
                            - boolean
                            - 'null'
                      - type: 'null'
                  createdAt:
                    type: string
                required:
                  - id
                  - customerId
                  - supplierId
                  - status
                  - documentModel
                  - uf
                  - createdAt
                additionalProperties: false
components:
  securitySchemes:
    client_id:
      type: apiKey
      in: header
      name: client_id
    secret_key:
      type: apiKey
      in: header
      name: secret_key

````